Swiss School of Digital Education - Task #8484

Fix heating knob in Ivan's apartment
10/05/2020 11:31 AM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Nico Schottelius % Done:
Category: Estimated time:

Target version:
PM Check date:

10/05/2020
10/05/2020
0%

0.00 hour

Description

¢ ... and check that the heating stays off
¢ it's the radiator next to the kitchen (leftmost)

History

#1 - 10/05/2020 11:32 AM - Nico Schottelius
- Due date set to 10/05/2020

- Assignee set to Samuel Hailu

#2 - 10/06/2020 01:13 PM - Samuel Hailu
- Status changed from New to Resolved

- Assignee changed from Samuel Hailu to Nico Schottelius

#3 - 10/06/2020 01:31 PM - Nico Schottelius

- Status changed from Resolved to Closed

redmine@ungleich.ch writes:

04/04/2024

1/1
